# Interface EventEmitterOptions

interface EventEmitterOptions {
captureRejections ?: boolean;
}

#### Hierarchy (View Summary)

- EventEmitterOptions
  - EventEmitterAsyncResourceOptions

- Defined in node_modules/@types/node/events.d.ts:72

##### Index

### Properties

captureRejections?

## Properties

### `Optional` captureRejections

captureRejections?: boolean

Enables automatic capturing of promise rejection.

- Defined in node_modules/@types/node/events.d.ts:76